abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du 

MEDION LifeCloud-Web-Benutzeroberfläche benötigt Version 10 oder höher des Flash Player (vorhanden)

2 ANTWORTEN 2
Astaldo
Beginner
Nachricht 1 von 3
1.270 Aufrufe
Nachricht 1 von 3
1.270 Aufrufe

MEDION LifeCloud-Web-Benutzeroberfläche benötigt Version 10 oder höher des Flash Player (vorhanden)

Hallo, kann mir vielleicht jemand helfen?
Wenn ich auf die MEDION LifeCloud-Web-Benutzeroberfläche zugreifen möchte, kommt die Fehlermeldung, ich benötige die Version 10 oder höher des Flash Players.
Die neueste Version habe ich jedoch installiert, was kann ich tun?

 

Vielen Dank schon mal

Michel

2 ANTWORTEN 2
Andi
Master Moderator
Nachricht 2 von 3
1.232 Aufrufe
Nachricht 2 von 3
1.232 Aufrufe

Hallo @Astaldo und herzlich willkommen in der Community.

 

Du könntest es mal mit einem anderen Browser versuchen oder eine ältere Version des Flash Players testen.

 

 

Gruß - Andi


MEDION. LÄUFT BEI MIR.
• Web: www.medion.de • Community: community.medion.com • Facebook: MEDIONDeutschland • Instagram: @medion.de


Bitte belohne hilfreiche Antworten mit Kudos und markiere die beste Antwort/Lösung mit Als Lösung akzeptieren.
JürgenK
Trainee
Nachricht 3 von 3
1.052 Aufrufe
Nachricht 3 von 3
1.052 Aufrufe

Hallo, mit dem Edge ChromiumBrowser funktioniert es bei mit. Es wird nach dem Aufruf gefragt, ob der Flashplayer zugelassen werden soll. Beim Firefox habe ich auch Probleme.

JürgenK

2 ANTWORTEN 2